#contenu .news_formulaire input{margin: 3px;width: 30%;}
#contenu .news_formulaire label {width:33%;float:left;margin:0 0 0 30px;text-align:right;padding-right:10px; 
}
#contenu .news_formulaire .lbl_text label {margin:5px 0 0 30px;}
#contenu .news_formulaire .blocRadio input {width:13px;border:none;background:none;margin:0 3px 0 0;vertical-align:middle;}
#contenu .news_formulaire .ideo_cnt_blocBouton {text-align: center;/*width: 380px;margin-left: 80px;*/
clear: both;}
#contenu .ideo_cnt_blocFormulaire {float:left;width:100%;margin:10px 0 25px;}
#contenu .ideo_cnt_blocLigneFormulaire {margin-bottom:5px;}

#contenu .news_formulaire input.ideo_gbl_boutonFormulaire {width:80px;}
